{
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [
		
		// 首页
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "BCMM",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/nodeDetail",
			"style": {
				"navigationBarTitleText": "BCMM",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/bind",
			"style": {
				"navigationBarTitleText": "BCMM",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/info",
			"style": {
				"navigationBarTitleText": "BCMM",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/node",
			"style": {
				"navigationBarTitleText": "BCMM",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/community",
			"style": {
				"navigationBarTitleText": "BCMM",
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/index/communityDetail",
			"style": {
				"navigationBarTitleText": "BCMM",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/buling",
			"style": {
				"navigationBarTitleText": "BCMM",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/shareItem",
			"style": {
				"navigationBarTitleText": "BCMM",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "BCMM",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/transfer",
			"style": {
				"navigationBarTitleText": "BCMM",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/money",
			"style": {
				"navigationBarTitleText": "BCMM",
				"navigationBarBackgroundColor": "rgb(12, 8, 21)",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/user/myDetail",
			"style": {
				"navigationBarTitleText": "BCMM",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/withdrawal",
			"style": {
				"navigationBarTitleText": "BCMM",
				"navigationStyle": "custom"
			}
		}
	]
	// ,
	// "tabBar": {
	// 	"color": "#666992",
	// 	"selectedColor": "#17C474",
	// 	"borderStyle": "black",
	// 	"backgroundColor": "#fff",
	// 	"list": [{
	// 			"visible": false,
	// 			"pagePath": "pages/index/index",
	// 			"iconPath": "static/tabBar/home.png",
	// 			"selectedIconPath": "static/tabBar/home-index.png",
	// 			"text": "首頁"
	// 		},
	// 		{
	// 			"visible": false,
	// 			"pagePath": "pages/order/index",
	// 			"iconPath": "static/tabBar/order.png",
	// 			"selectedIconPath": "static/tabBar/order-index.png",
	// 			"text": "訂單"
	// 		},
	// 		{
	// 			"visible": false,
	// 			"pagePath": "pages/leaks/index",
	// 			"iconPath": "static/tabBar/leaks.png",
	// 			"selectedIconPath": "static/tabBar/leaks-index.png",
	// 			"text": "撿漏"
	// 		},
	// 		{
	// 			"visible": false,
	// 			"pagePath": "pages/user/user",
	// 			"iconPath": "static/tabBar/user.png",
	// 			"selectedIconPath": "static/tabBar/user-index.png",
	// 			"text": "我的"
	// 		}
	// 	]
	// }
}